# Interface InvgeocodeOptions
Describes the inverse geocoding options.

## Index

### Properties
* [lang](_search_.invgeocodeoptions.md#lang)
* [osmid](_search_.invgeocodeoptions.md#osmid)

## Properties

### Optional lang: string
language in two-letter form, eg: 'en', 'de'.
* Defined in Search.ts:89


### Optional osmid: number
OSM id of the object.
* Defined in Search.ts:85



Generated using [TypeDoc](http://typedoc.io)
